.list-foter li{
    list-style-type: none;
    font-size: x-large;
    margin-left: 15px;

}

.call_me{
    display: flex;
    align-items: center;
    border-left: 2px solid #ffae00;
    flex-direction: column;
}
.div_list_foter{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.widget__title{
    color: white !important;
    font-size: 19px !important;
    margin: 0 !important;
}.address__headline{
    margin-left:2px ;
}
.footer{

    background: #000000 !important;
    padding: 50px 0 !important;
}
.footer_end{
    background: #000000 !important;
}

.title_footer{
    font-size: 40px;
    color: white;
    text-align: center;
}
.list-unstyled{
    display: inline-flex;
}
.recent-post{
    display: flex;
    justify-content: space-around;

}
.recent-post-thumb{
    display: flex;
}

#title_text_ending{
    font-weight: bold;
    font-size: 32px;
    color: #ffae00;
    text-align: center;
    margin-bottom: 2%;
}
#top-fotre{
    margin-bottom: 1% !important;
    margin: 0 3%;
    padding-bottom: 1%;
    background: #ffffff;
    padding-top: 1%;
}
i.fab.fa-instagram , i.fab.fa-whatsapp , i.fab.fa-telegram-plane{
    color: #ffae00;
}
#img-footer{
    width: 180px;
    height: 180px;
    margin-bottom: 1px;
    border-radius: 12%;
}
#img-end{
    width: 100%;
    height: 100%;
}
#ul-img-ending{
    width: 100%;
    display: inline-flex;
    justify-content: center;
}

#div-discription{
    font-size: 17px;
    color: black;
    font-weight: bold;
    margin-top: 10%;
    display: flex;
    justify-content: space-evenly;
}
#li-img-ending{
    margin-right: 2%;
    margin-left: 2%;
}

span.footer__copyright a {
    color: #ffffff;}
/*768*/

    @media (max-width:768px) {

        .call_me {
            border-left: none;

        }

        .footer {
            padding: 0 !important;

        }
        .div_list_foter {
            justify-content: end;
        }
        
    }